Subject: [lojban] Re: A question of priorities.

From: Allan Bailey <[email-masked]>
Date: Tue, 24 Sep 2002 12:13:28 -0700

I think the books and s-mail are more important. The JL and LK are
useless at this point IMO.

-allan

Invent Yourself <[email-masked]> wrote:
>Which do you think is more important: resuming JL and LK, or dealing with
>the unacceptable delays in selling books and responding to snail mail
>inquiries (about 4 months and 4 years, respectively)? The Board would
>like to gauge the feelings of the wider community.
>
>
>
>-- 
>Before Sept. 11 there was not the present excited talk about a strike
>on Iraq. There is no evidence of any connection between Iraq and that
>act of terrorism. Why would that event change the situation?
> -- Howard Zinn
>
>
>
>
>
>
>To unsubscribe, send mail to [email-masked] 
>
>Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
>
>
--
.allan.